.example {
    border: 2px solid red;
    color: red;
    padding: 20px;
}
.footer {
    padding: 0 0 3.4375rem;
}
.hits {
    padding: 0;
    margin: 0;
}
.services__title{
    font-size: clamp(2.125rem ,.9111111111rem + 4.0888888889vw ,4rem);
}
.contain-rev-ifr {
    margin: 40px 0; 
}